Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Problems with installing Egit(cannot install Egit)
Problems with installing Egit [message #1006693] Fri, 01 February 2013 12:55
jean malayang is currently offline jean malayangFriend
Messages: 1
Registered: February 2013
Junior Member
Hi!
I'm trying to install Egit in eclipse..
help>install new software>link

when i add the link http://download.eclipse.org/egit/updates..an error message pops up saying that unable to read repository at http://download.eclipse.org/egit/updates and connection to http://download.eclipse.org/egit/updates/p2.index failed on Address family not supported by protocol family

Do i miss something that i need to install? or configure?
I really need help, thanks!
Previous Topic:Problem with Emfatic
Next Topic:First Post
Goto Forum:
  


Current Time: Mon Nov 24 22:59:51 GMT 2014

Powered by FUDForum. Page generated in 0.02696 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software